version: 2023.11.3
files:
  - url: teamjoin-meet-x86_64.AppImage
    sha512: VKN55trEwW4+pYZNnmclCA6aWKLCtAY1kvh9/gYdRFEJ23FECv4wKt11PYbyKUYC9kyerAxx0ihBEF+rItCqsA==
    size: 101407810
    blockMapSize: 105558
  - url: teamjoin-meet-amd64.deb
    sha512: nr6Eo5WLBHBcSNhDod3fuVEvbgCWRpBIxrzZZNsMLbgWR07rIgHglUCqVR22qvLxscytqF3q0ce/F9zoN4za0Q==
    size: 71101166
path: teamjoin-meet-x86_64.AppImage
sha512: VKN55trEwW4+pYZNnmclCA6aWKLCtAY1kvh9/gYdRFEJ23FECv4wKt11PYbyKUYC9kyerAxx0ihBEF+rItCqsA==
releaseDate: '2023-11-24T11:42:07.152Z'
